LP11A - Feature #497

WIFID000D

07/22/2024 10:00 PM - mike

Status: Closed Start date: 07/22/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver_[RK3568/RK3399Pr0] Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LP11A 00:

CPU: RK3399Pro 0ono: Linux version 4.4.194
(yangyonghao@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05) ) #76 SMP Wed Jul 17
15:08:42 CST 2024

00: APPID: -

go/oooooon: - oooo: 100%

poooooo: 03 oooo: FD7256S

go/oooooon: 03 poooo: YT8521SC

0ooo: \\192.168.1.250\01-Public\wilson_test\rk |EMMCID : FEMDNN256G-A3A56

3399pro\linux\aidong\V3.0\update.img
History

#1 - 07/23/2024 03:18 PM - 11
000000sdiol00150MO0000wpa_supplicant 2.100000000

#2 - 08/14/2024 09:44 AM - [ [
08/14/24 000000000%irmware 0000000000

#3 - 08/21/2024 06:34 PM -0 0
- File clipboard-202408211833-r2nzn.png added

ITable 3: Test data of STA mode throughput

Mode Frequency band Protocol& bandwidth UL&DL Iperf rate(Mbps) Target rate (Mbps)
TCP_UL 55.5 Mbits/sec 72.2 MBitis
n-20
TCP_DL 3.1 Mbitsisec 72.2 MBitis
TCP_UL 109 Mbits/sec 150 MBit/'s
n-40
TCP_DL 32.4 Mbits/sec 150 MBit's
2.4G
TCP_UL 103 Mbits/sec 143.3 MBit's
ax-20
TCP_DL 33.7 Mbits/sec 143.3 MBit's
TCP_UL 114 Mbits/sec 2857 MBit's
ax-40
TCP_DL 45.9 Mbits/sec 2857 MBit/s
TCP_UL 55.4 Mbits/sec 72.2 MBitis
n-20
TCP_DL 53.4 Mbits/sec 72.2 MBitis
TCP_UL 108 Mbits/sec 150 MBitis
n-40
TCP_DL 73.2 Mbitsisec 150 MBitis
STA
TCP_UL 6.4 Mbits/sec 86.7 MBitis
ac-20
TCP_DL 82.8 Mbitsisec 86.7 MBit/s
TCP_UL 152 Mbits/sec 200 MBit's
ac-40
TCP_DL 59.9 Mbits/sec 200 MBit/s
5.8G
TCP_UL 195 Mbits/sec 433.3 MBit's
ac-80
TCP_DL 193 Mbits/sec 433.3 MBit's
TCP_UL 108 Mbits/sec 143.3 MBit's
ax-20
TCP_DL 61.0 Mbits/sec 143.3 MBit's
TCP_UL 180 Mbits/sec 2857 MBit's
ax-40
TCP_DL 3.4 Mbits/sec 2887 MBit/s
TCP_UL 138 Mbits/sec 600.4 MBit's
ax-80
TCP_DL 357 Mbits/sec 600.4 MBit's
0000wifi0000000000000sTANDOODOODOO0D000070%.
#4 - 11/04/2024 05:19 PM - mike
-0000 setto FD7256S
-00000 setto YT8521SC
-EMMCIT set to FEMDNN256G-A3A56
This bug be defined as a feature.
#5 - 11/04/2024 05:20 PM - mike
- Tracker changed from Bug to Feature
- Status changed from New to Closed
